<?xml version="1.0" encoding="utf-8"?>
<Lib nameU="Column Chart">
	<Elem NameU="Simple Column" Name="ヒストグラム"/>
	<Elem NameU="Column1" Name="ヒストグラム"/>
	<Elem NameU="Gradient Column" Name="縦棒（グラデーション）"/>
	<Elem NameU="Single Series Column" Name="単一スタイル縦棒 1"/>
	<Elem NameU="Single Series Column 2" Name="単一スタイル縦棒 2"/>
	<Elem NameU="Single Series Column 3" Name="単一スタイル縦棒 3"/>
	<Elem NameU="Clustered Column" Name="集合縦棒 1"/>
	<Elem NameU="Clustered Column 2" Name="集合縦棒 2"/>
	<Elem NameU="Clustered Column 3" Name="クラスター状ヒストグラム"/>
	<Elem NameU="Stacked Column 3" Name="積層ヒストグラム"/>
	<Elem NameU="Stacked Column 2" Name="積み上げ縦棒 2"/>
	<Elem NameU="100% Stacked Column 2" Name="100%積み上げ縦棒2"/>
	<Elem NameU="100% Stacked Column" Name="100%積み上げ縦棒"/>
	<Elem NameU="100% Single Stacked Column" Name="積層ヒストグラム"/>
	<Elem NameU="Gradient Single Column" Name="単一の積み上げ縦棒2"/>
</Lib>